{% extends "base.html" %}
{% block content %}
<br>
<br>
<br>
<div class="container">
  <div class="row">
    {% for category, articles in categories %}
                    <div class="col s12 m4">
                           <div class="card #303f9f indigo darken-2"><!-- indigo darken-2 avant à la place de red  #303f9f red darken-4-->
                               <div class="card-content white-text">
                                   <span class="card-title" class="lien"><a id="lien_actualite"
                                           href="{{ SITEURL }}/{{ category.url }}">{{ category }}</a>
                                   </span>
                               </div>
                           </div>
                       </div>
    {% endfor %}
  </div>
</div>
{% endblock %}
